Subject: New Reply Received - Order no: 7442682576 complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 14:40:01 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Order no: 7442682576 complaint  Ticket comment <div>I received a text message from baby shop saying that you have received the return request and that they would collect the item from me in 2 to 5 days. </div>
<div>However it was not a return request. I would appreciate if you could kindly send the missing piece of the ELIGO TEXTURED SLEEVELESS TOP AND SKIRT.  </div>
<div>I received the top but the skirt was missing. Please send me the skirt as well. <br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, March 18, 2021, rincy ann joseph &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">Dear Sir/madam<div><br></div>
<div>I am writing this mail to post a complaint regarding an order I made online. Order no is. 7442682576.  I collected this order today afternoon from your branch at segaya, Bahrain. But I have a complaint. </div>
<div><br></div>
<div>I opened the package to check the items before leaving the stores. But I found that one of the item whose description was ‘ELIGO TEXTURED SLEEVELESS TOP WITH SKIRT’. I found only the top and the skirt was not included in the package. I informed a sales lady there who handed me this package and she said I had to contact the customer care. And I called the customer care and a representative asked me to mail the complaint. </div>
<div><br></div>
<div>I am satisfied with all the other items. But for this item, I feel very much dissatisfied. Please find a solution for this and arrange to send me the skirt as well to collect from the same branch. </div>
<div><br></div>
<div><br></div>
<div>Kindly send the skirt. I have attached the screenshots and photos. </div>
<div><br></div>
<div><br></div>
<div>Regards. </div>
<div>RINCY </div>
<br><br>-- <br><div dir="ltr">Thanking You,<div>Rincy Ann Joseph</div>
</div>
<br>
</blockquote>
<br><br>-- <br><div dir="ltr">Thanking You,<div>Rincy Ann Joseph</div>
</div>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2267362